按关键词检索
Cubism 4 Editor

我正在使用Cubism 3 AE插件。可以继续用在Cubism 4上吗?

2019/09/04 (Wed)
0 很有帮助

您可以继续使用该许可证,但是Cubism 4的新功能无法与Cubism 3 AE插件beta5兼容。

最新的AE插件“Cubism 4 AE插件”支持新功能,请下载并使用。

Cubism 4 AE插件 下载页面

分享到社交媒体平台